/*CSS*/

.hp-signup-container {
	margin: auto;
	padding: 3% 15px 0px;
	position: relative;
	text-align: center;
}
.hp-signup-container button {
	background-color: #ffee37;
	color: black;
	float: left;
	font-size: 1.3rem;
	margin-left: 0;
	margin-top: 8px;
	padding-top: 10px;
}
.hp-form-container {
	margin: auto;
	max-width: 450px;
	padding-bottom: 30px;
}
.landing-email-collection .email-text {
	font-family: "museo_slab", serif;
	color: #002b5c;
	text-align: left;
	padding: 0;
}
.landing-email-collection #email-collection-content-box .form-element1 input {
	/*width: 100%;*/
	height: 30px;
	border: 1px solid #ccc;
	padding: 5px;
	margin: 5px;
}
.policy {
	font-size: 9px;
	position: relative;
	text-decoration: underline;
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
	text-align:center;
}
a.sub-input-text {
	color: #333;
	display: block;
	font-size: 11px;
	margin-top: 5px;
	text-decoration: underline;
}
@media(max-width: 768px){
	.hp-signup-container {
		padding: 30px 15px 25px;}
}